/*IMAGE BANDEAU*/
#bg_image_section{position: relative;min-height: 265px;background-position: center center;-webkit-background-size: cover;background-size: cover;}

#bg_image_section::before{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: block;content: '';background: rgba(0, 0, 0, .4);}

/*FIL DE NAVIGATION*/
#ariane{padding-top: 30px;padding-right: 30px;padding-bottom: 2px;padding-left: 30px;text-transform: uppercase;}

#ariane #addfav{display: none;}

#ariane a,#vousetesicitexte{font-size: 13px;color: #303030;}
#ariane #filnavigation a::after{display: inline-block;padding: 0 5px;content: ' | ';}
#ariane #filnavigation a.derniereP::after{display: none;}
#ariane #filnavigation_1{margin-bottom: 50px;}
#ariane a.fil.derniereP,#filnavigation_1 a:last-child{color: #a7a6a6;}
#ariane #filnavigation_2{position: relative;padding-right: 0;text-align: right;}

#ariane #filnavigation_2 a:hover{text-decoration: none;}


#ariane #barreoutils_ a{padding: 0 10px;}
#ariane #barreoutils_ a:nth-child(2){padding: 0;}
#ariane .pagecourante{display: none;}
#ariane .fil_separ{display: none;}

#main{position: relative;min-height: 600px;background: #fff;}

/*** CONTENU DYNAMIQUE ***/
h1,.h1{font-size: 24px;font-weight: 600;}
h2,.h2{font-size: 18px;font-weight: 700;}
h3,.h3{font-size: 16px;font-weight: 700;}

h5,.h5{font-size: 12px;font-weight: 700;}

#readspeaker_button1{top: 7px;}

#encart_haut_contenu_A1{display: none;}

.clearfix{display: block;clear: both;}

.pagetitle{font-size: 20px;position: absolute;bottom: 0;width: 100%;height: 45px;color: #fff;background: #3b7fb7;}
.pagetitle h1{line-height: 45px;margin-top: 0;padding-left: 30px;text-transform: uppercase;}

/*Agenda*/

.page-agenda #contenu_dyn .wrap .colcontenu#A1{padding-bottom: 50px;}

.page-agenda .redac{position: relative;width: 100%;padding: 25px 0;}
.page-agenda .redac.redac_agenda{position: relative;display: block;height: auto;}

.page-agenda .redac.TContenu .readmore a{font-weight: bold;color: #f94f4f;}

#wrapp_btn-agenda{position: absolute;top: 50px;right: 0;margin-right: 6px;margin-bottom: 50px;text-align: right;text-transform: uppercase;}

.btn-agenda{margin-right: 12px;margin-bottom: 30px;box-shadow: none;}

.btn-agenda.active{box-shadow: none;}

.btn-agenda{font-size: 14px;color: #fff !important;border: 2px solid #fff !important;border-radius: 4px;background: #000 !important;}

.btn-agenda:hover,.btn-agenda.active{transition: .3s ease-in-out;color: #f94f4f !important;border: 2px solid #282d33 !important;background: #282d33 !important;}





#agenda_criteres{margin-bottom: 20px;}

.page-agenda .colcontenu .titre,.page-agenda .colcontenu .titre > .spantitre > a{font-size: 20px;font-weight: bold;color: #282d33!important;}

#conteneur_interne .colcontenu#A1 .redac .contact .commentairem1{font-size: 16px;font-weight: 700;color: #282d33;}

.page-agenda .date_manif{position: absolute;}

.page-agenda .date_manif .wrapp_date-start,.page-agenda .date_start{position: absolute;top: -10px;left: 20px;}

.page-agenda .date_start{top: 15px;}

.page-agenda .date_manif .wrapp_date-start,.page-agenda .date_manif .wrapp_date-end,.page-agenda .date_start,.page-agenda .date_end{font-size: 22px;font-weight: bold;width: 59px;padding: 14px;padding-top: 5px;padding-bottom: 10px;text-align: center;color: #fff;background: #282d33;}
.page-agenda .date_manif .wrapp_date-end{background: #3c3f42;}

.page-agenda .date-start_mois_lettre,
.page-agenda .date-end_mois_lettre,
.page-agenda .date-start_jour_lettre,
.page-agenda .date-start_annee,
.page-agenda .date-end_annee,
.page-agenda .date-end_jour_lettre{display: none;}

.page-agenda .date-start_mois_nbre,
.page-agenda .date-end_mois_nbre{display: block!important;}



.page-agenda #conteneur_interne .redac.redac_agenda .vign{display: none;}

.page-agenda .date-start_jour_nbre,.page-agenda .date-end_jour_nbre{font-size: 25px;font-weight: 600;display: block;}



.page-agenda .date_manif .wrapp_date-end,.page-agenda .date_end{position: absolute;top: -10px;left: 90px;}

.page-agenda #conteneur_interne .redac.TContenu .wrapp-vign{display: block;float: left!important;margin: 0!important;}

.page-agenda .redac a.liredetails{color: #0068af;}



.page-agenda .type1{display: inline-block;margin: 5px 0;padding: 3px 15px;color: #fff;background: #f94f4f;}

.page-agenda .readmore{position: absolute;right: 0;background: url('../images2/more-red.png') no-repeat;}

.page-agenda .readmore a{font-size: 12px; color: #f94f4f;text-indent: 30px;display: inline-block;}

/**********KIOSQUE**********/
/*Pages*/
body.page-kiosque #listecritere{
	display: none;
}

body.page-kiosque .colcontenu .redac{
	width: 33.33333333%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    margin-bottom: 15px;
}
body.page-kiosque .bloc_telechargement{	
    padding: 20px;
    min-height:  380px;
}
body.page-kiosque .bloc_telechargement h4{
	text-align: center;
	color: #333;
	font-weight: 100;
}
body.page-kiosque .bloc_telechargement .btn-url{
	background: #583267;
    border-radius: 0;
    color: #fff!important;
    font-weight: 100!important;
    margin: 0 auto;
    display: table;
}
body.page-kiosque .bloc_telechargement .btn-url:after{
	content: 'TÉLÉCHARGER';
	

}
body.page-kiosque .vignette img{
	-webkit-box-shadow: 10px 10px 8px -8px rgba(0,0,0,0.8);
    -moz-box-shadow: 10px 10px 8px -8px rgba(0,0,0,0.8);
    box-shadow: 10px 10px 8px -8px rgba(0,0,0,0.8);
    max-height: 400px;
}


/****menu vignette*********/

#menu_vignette .content-vignette{display: block;overflow: hidden;}

#menu_vignette li{overflow: hidden;padding-bottom: 25px;}


#menu_vignette .vignette_normal .n3_nompage{font-size: 16px;font-weight: 600;display: block;padding: 25px 5px;text-transform: uppercase;color: #000!important;background-color: #f8f8f8;}

#menu_vignette .accesNiv3{text-decoration: none;}

#main_content{padding: 0;}

#contenu_dyn .page_courante h1{font-size: 35px!important;font-weight: 400;padding-bottom: 20px;text-transform: uppercase;color: #00a0e0!important;}

#contenu_dyn .page_courante h1:before{position: relative;top: 20px;display: inline-block;width: 4px;height: 60px;margin-right: 10px;content: '';background-color: #00a0e0;}

#contenu_dyn .row{padding-bottom: 30px;}

/***custum menu_vignette***/

#menu_vignette ul.vignette_custom{display: table;margin-left: 0;}

#menu_vignette li.vignette_custom{width: 228px;margin: 2px;background-color: #a51b50;}

#menu_vignette .vignette_custom .content-vignette .accesNiv2{font-size: 15px;font-weight: 400;display: inline-block;width: 100%;height: 150px;transition: .3s;text-align: left;text-decoration: none;color: #fff;}

#menu_vignette .vignette_custom .content-vignette .accesNiv2 img{display: block;margin: 0 auto;padding-top: 30px;transition: .3s;}

#menu_vignette .vignette_custom .content-vignette .accesNiv2 .n3_nompage{display: block;padding-top: 25px;text-align: center;}

#menu_vignette li.vignette_custom:hover{transition: .3s;background-color: #fff !important;}

#menu_vignette li.vignette_custom:hover .accesNiv2{color: #000;}
#menu_vignette .vignette_custom li.vignette_custom:hover img{transition: .3s;opacity: 1;-webkit-filter: brightness(10%) sepia(1);filter: brightness(10%) sepia(1);}

/****redac*****/

.name_page_courante{position: absolute;top: 50%;width: 100%;}

.name_page_courante h1{font-size: 42px;font-weight: 400;color: #fff;}

.name_page_courante h1::before{position: relative;top: 20px;display: inline-block;width: 4px;height: 60px;margin-right: 10px;content: '';background-color: #00a0e0;}

.redac h2.titre{font-size: 20px;font-weight: 700;margin-top: 0;text-transform: uppercase;}

.redac h2.titre a{color: #0c518a;}

#prettyphoto .redac .titre{color: #0c518a;}

.redac h2.titre .link, .redac h2.titre{font-size: 20px;font-weight: 700;text-transform: uppercase;color: #0c518a;}

.redac h4.titre span{font-size: 20px;font-weight: 700;text-transform: uppercase;color: #0c518a;}

.redac.redac_agenda h2 span .link{color: #0c518a !important;}

.redac.redac_agenda .readmore a{color: #0c518a;}

.redac .liredetails{color: #0c518a;}


.redac.TListe .resume .readmore{padding-top: 10px;}


.redac.TContenu .resume{padding: 15px 0;}



.redac.TListe img.vign{margin: 10px;}


.redac.redac_agenda .resume .clearfix{display: none;}

.redac.redac_agenda .resume a.readmore{display: block;padding-bottom: 10px;color: #0c518a;}

.colcontenu#A1 .detail td{padding: 10px;}


#conteneur_interne .redac.TContenu .vign{margin-bottom: 10px;padding-right: 10px;}

.wrapp_redac_tuiles .wrap .vign{display: none;}

.page-espacesenfants-parents .redac .vign{display: none;}


.page-agenda .colcontenu hr{clear: both;border-top: 1px solid #eee;}

#conteneur_interne #calendrierA1 .wrapp-vign img{padding-right: 15px;}

#conteneur_interne .redac .detail{clear: both;padding-top: 20px;
 /* display: inline-block; */}

.page-agenda #conteneur_interne .row{display: none;}

#conteneur_interne .well{margin-top: 40px;margin-bottom: 40px;border-radius: 0;box-shadow: none;background: transparent; box-shadow: none;
    border: 3px solid #00508d;}

/* #conteneur_interne .well p {
text-transform: uppercase;
} */

#conteneur_interne .well a{color: #000;}

#conteneur_interne .redac #desc2{/* word-wrap: break-word; */
 display: block;}

#conteneur_interne .redac .detail img{margin: 10px;margin-top: 0;}

#conteneur_interne .redac_agenda .detail .img1{margin-top: 20px;}


#conteneur_interne .redac .contact span{display: block;padding-bottom: 6px;}

#conteneur_interne .colcontenu#A1 .redac .contact .label{font-size: 17px;font-weight: bold;display: inline;color: #0c518a;}



#conteneur_interne .redac .lienpictogeoloc{padding: 0 10px;}

/*******redac tuile******/

#conteneur_interne .redac_tuile_contenu h2.titre .link{    font-size: 16px;
    font-weight: 600;
    margin-top: -10px;
    margin-bottom: 5px;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #3a559f;
}
#conteneur_interne .redac_tuile_contenu .resume{
    font-size: 14px!important;
    font-weight: 400;
    line-height: 1.2em;
    padding-top: 15px;
    text-align: center;
    color: #5a5a5a;
   }

#conteneur_interne .redac_tuile_contenu .resume a.readmore{color: #0c518a !important;}

#conteneur_interne .redac_tuile_contenu .resume .readmore a.link{color: #0c518a;}

#conteneur_interne .redac_tuile .resume.fiche{padding: 15px 0;}

#conteneur_interne .redac_tuile h2.titre{text-transform: uppercase;color: #0c518a; line-height: 16px;
    text-align: center;}
#conteneur_interne .redac_tuile .readmore{
    padding: 20px 0;
    font-weight: 900;
 }

#conteneur_interne .redac_tuile .titre > span{font-size: 22px;}

#media .titre span a{font-weight: 700;color: #0c518a;}


#media .resume iframe{padding-right: 10px;padding-left: 30px;}


#geoarticle #articlegeolocalise #titre{padding: 10px 0;}

#geoarticle{height: auto !important;}

#geoarticle #map{margin-bottom: 15px;}

#contenu_dyn #map.map_fullpage{margin-bottom: 40px;}

#geoarticle #map .voirtoutelageoloc{padding-bottom: 10px;}

.label.desc {
    display: none;
}


body.page-10176 #listecritere{
    background: url('../image/bandeau/visuel_fond_filtre.jpg') no-repeat;
    background-size: cover;
    /* padding-left: 130px;
    padding-right: 130px; */
}
body.page-10176 #listecritere .btn-submit{
    cursor: pointer;
    background: #0c5189;
    color: #fff;
    clear: both;
    display: block;
    margin-left: 35%;
    padding: 5px 100px;
    float: none;
}
#offresemploiA1 {
    clear: both;
}
#wrapp_form #item_title{
    text-align: center;
    text-transform: uppercase;
    font-weight: lighter;
    border-bottom: 1px solid #ed9205;
    border-top: 1px solid #ed9205;
    padding: 7px 0;
    font-size: 20px;
    color: #ed9205;
}
/*******************************RESPONSIVE*******************************/



/*Point de rupture des blocs*/
@media only screen and (max-width : 768px){h1{font-size: 20px;}
 h2{font-size: 16px;}
 h3{font-size: 14px;}
 .pagetitle{position: relative;height: inherit;}
 .pagetitle h1{line-height: 25px;padding: 15px;}

 #ariane{padding: 20px 0;}

 #network{display: none;}}
@media only screen and (max-width : 480px){.name_page_courante{top: 30%;}
 #network{display: none;}}
